grads (2.0.a9-4) hdf5_hl.patch

Summary

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

    
download this patch

Patch contents

Author: Alastair McKinstry <mckinstry@debian.org>
Description: When building HDF5 on Debian, hdf5 is needed to link hdf5_hl
 (A better fix may be to explicitly have hdf5 as an ELF dependency in hdf5_hl)
Last-Updated: 2010-05-09
Forwarded: no

Index: grads-2.0.a8/configure.ac
===================================================================
--- grads-2.0.a8.orig/configure.ac	2010-05-09 18:33:16.000000000 +0100
+++ grads-2.0.a8/configure.ac	2010-05-09 18:33:34.000000000 +0100
@@ -700,7 +700,7 @@
                 GA_SET_INCLUDE_VAR(nc_inc, [udunits netcdf])
                 GA_SET_LIB_VAR(nc_libs, [udunits2 netcdf hdf5_hl hdf5 z sz curl])
               ])
-            ])
+            ],[],[-lhdf5])
           ])
         ])
         GA_UNSET_FLAGS